#!/usr/bin/python
from distutils.core import setup

setup(name='pyxmame',
      version='0.4.0',
      description='A PyGTK frontend for the xmame',
      author='Bernat Pegueroles Forcadell',
      author_email='bernat@pegueroles.cat',
      url='http://pegueroles.cat/pyxmame',
      long_description="""A PyGTK frontend for the xmame.
Features:
  Allows you search, browse and launch games from a GTK interface.
  It uses a dinamic list that is very responsive even with a lot of roms.
  Allows to filter by more than one characteristic.
  It has a dialog to find specific games.
  It uses a list of sets of images to show the game image.
""",
      license='GNU GPL',
      platforms='linux',
      packages=['pyxmame'],
      scripts=[
               'scripts/pyxmame'
               ],
      data_files=[
                  ('share/pixmaps/pyxmame',["pixmaps/penguin-revolt-128.png"]),
                  ('share/games/pyxmame/flyers',''),
                  ('share/games/pyxmame/roms',''),
                  ('share/games/pyxmame/snaps',''),
                  ('/etc/pyxmame',["config/pyxmamerc"])
                  ]
      )
